package de.htwsaar.webshop.repository;

import de.htwsaar.webshop.repository.entities.Account;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface AccountRepository extends JpaRepository<Account, Long> {
    Account getAccountByEmail(String email);

    boolean existsAccountByEmail(String email);
}
